<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<carrier_config_list>
    <carrier_config>
        <boolean name="preferToUseUT" value="true" />
        <string name="utRetryInterval">5000,5000</string>
        <boolean name="utForbiddenWhenVolteSwitchOff" value="false" />
        <string name="cardTypePreferToUseUT">20,30,40,50,41,42,-1</string>
        <string name="ssTypeUseCsOnly">3,14,16,17,18</string>
        <boolean name="utCSBeUsed" value="true" />
        <string name="ssTypeForbidFallbackCS">12</string>
        <boolean name="CFNRcChangeWithCFNL" value="false" />
        <int name="setDefaultNoReplyTimer" value="0" />
        <int name="ContentTypeMode" value="0" />
        <boolean name="ImsStateFollowVoiceDomain" value="true" />
        <int name="callWaitingMode" value="11" />
        <boolean name="utHrsLog" value="true" />
        <string name="utNafSrvAddr">xcap.ims.mnc000.mcc460.pub.3gppnetwork.org</string>
        <int name="utNafPort" value="80" />
        <boolean name="utNafUseHttps" value="false" />
        <int name="utBsfPort" value="8080" />
        <boolean name="utBsfUsehttps" value="false" />
        <boolean name="utUseNodeSelector" value="true" />
        <boolean name="utUseXcapNamespace" value="true" />
        <boolean name="utKsnafUseBase64" value="true" />
        <int name="utGbaType" value="0" />
        <boolean name="utUseTmpi" value="false" />
        <boolean name="missedCallTips" value="true" />
        <boolean name="missedCallTipsDelay" value="true" />
        <int name="missedCallTipsRingTimer" value="12000" />
        <int name="missedCallTipsDelayTimer" value="128000" />
        <boolean name="hangUpWhenLostNet" value="false" />
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_default_volte_switch_on_bool" value="true" />
        <boolean name="vvm_prefetch_bool" value="false" />
        <int name="vvm_port_number_int" value="0" />
        <string name="vvm_destination_number_string">10658112210002</string>
        <string name="vvm_type_string">vvm_type_cmcc</string>
        <boolean name="carrier_disable_callBarring" value="true" />
        <boolean name="carrier_networkmode_hide_bool" value="true" />
        <string name="hn_rcs_enabler">true</string>
        <string name="hn_rcs_switcher">0</string>
        <!-- cmcc video ring -->
        <boolean name="ims_video_ring" value="true" />
        <boolean name="carrier_voice_to_video_can_cancel_bool" value="true" />
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="vilte_data_is_metered_bool" value="false" />
    </carrier_config>
</carrier_config_list>
